<?php 

/**
 * Controlador crador para el modulo work team
 * Creado por Said Andres
 * 19/04/2022
 */
class WorkTeamController extends CI_Controller
{
	public function insert_work_team()
	{
		# code...
	}

	public function update_work_team()
	{
		# code...
	}

	public function delete_work_team()
	{
		# code...
	}

	public function get_work_team()
	{
		# code...
	}
}

 ?>